// Seccion alert informativo superior
.alert-header{
  transition: all 0.3s ease;
  padding: 0;
  margin-bottom: 0;
  height: 28px;
  width: 100%;
  color: $secondary-color;
  background: $third-color;
  border-radius: 0;

  button{
    color: $fourth-color;
    opacity: 1;

    &:hover{
      color: $secondary-color; 
    }
  }

  p {
    color: $secondary-color;
    margin-bottom: 0;
    font-size: 14px !important;
  }
}

//seccion header superior
.navbar-govco{
  padding: 0;

  .navbar-brand {
    padding: 0 !important;

    span {
      color: $c-white;
      border: 1px solid $c-white;
      font-size: 8px;
      padding: 0 7px;
      font-family: $secondary-font;
    }
  }
  .navbar-first-menu {
    p {
      color: $c-white;
      font-size: 16px;
      font-weight: 300;
      display: flex;
      align-items: center;
    }
  }
  span{
    &:hover{
      color: #eaeaea !important;
    }
  }
}

.nav-secondary {
  ul {
    .nav-item {
      a {
        position: relative;
        color: $primary-color !important;
        background: $c-white !important;
        border-bottom: 7px solid $c-white;

        &::after {
          content: '';
          position: absolute;
          width: 0;
          height: 4px;
          z-index: 1;
          left: 0;
          bottom: -6px;
          transition: width .7s;
          background-color: $third-color;
        }

        &:hover {
          &::after {
            width: 100%;
          }
        }
      }
    }
  }
}

.navbar-expand-lg{
  padding-top: 0;
  padding-bottom: 0;

  ul {
    li {
      margin: 0 15px;
    }
  }
}

.nav-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1030;
}

.bg-main {
  min-height: 390px;
  background-image: url($url-images + '/banner.png');

  .contenedor-buscador{
    .input-search{           
      position: relative;
      width: 100%;
      height: 52px;
      background: $c-white;
      font-family: $secondary-font;
      font-size: 1rem;
      letter-spacing: 0;
      color: rgba(75,75,75,.5);
      padding-left: 20px;
      border: unset;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 2rem;
      background-size: 35px 35px;
      background-position: left 10px center;
      background-repeat: no-repeat;
      -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
      -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
      box-shadow: 0px 3px 6px #00000029;
    }

    .input-search::placeholder{
      color: #0B457F;
      font: Light 20px $primary-font;
      opacity: 0.64;
      letter-spacing: 0px;
    }

    .content-search{
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: unset;
      cursor: pointer;
      padding: unset;
      border: unset;
      border-radius: 50%;
      font-size:23px;
      background:none;
      position: absolute;
      right: 17px;
    }
  }

  h1 {
    color: $c-white;
    font-weight: 300;
    font-size: 3rem;
  }

  h4 {
    color: $c-white;
    font-weight: 300;
  }
}


//heade border
.header_change{
  box-shadow: 0 2px 3px 0 rgba(0,0,0,.3);
}

// Sections Medias 

@media (max-width: $break-medium){
  .navbar-expand-lg {
    padding: 10px;
  }

  .navbar-collapse {
    margin: 5px 0;
    position: relative;
    height: auto;
    background-color: $c-white;

    button {
      margin: 5px 0;
    }
  }
}

@media (max-width: $break-small) { 
  .alert-header {
    height: 100%;
    text-align: center;
  }
}